#version 330 core

// Interpolated values from the vertex shaders
in vec2 texCoord;


// Ouput data
out vec4 color;

uniform sampler2D diffuseMap;

void main()
{
	color = texture(diffuseMap, texCoord);
}